Graphics.Rendering.OpenGL.Raw.ATI.EnvmapBumpmap

# Extension Support

glGetATIEnvmapBumpmap

gl_ATI_envmap_bumpmap

# Enums

gl_BUMP_ENVMAP_ATI

gl_BUMP_NUM_TEX_UNITS_ATI

gl_BUMP_ROT_MATRIX_ATI

gl_BUMP_ROT_MATRIX_SIZE_ATI

gl_BUMP_TARGET_ATI

gl_BUMP_TEX_UNITS_ATI

gl_DU8DV8_ATI

gl_DUDV_ATI

# Functions

glGetTexBumpParameterfvATI

glGetTexBumpParameterivATI

glTexBumpParameterfvATI

glTexBumpParameterivATI